<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="org.apache.velocity">
    <dependencies>
        <package name="org.apache.commons.collections"/>
        <package name="org.apache.commons.lang3"/>
        <package name="org.slf4j"/>
    </dependencies>
</package-spec>